FirstExe:true
SoftRender:false
NavigationHelp:true
NavigationDelay:10
AutoSave:false
TabDepth:1
TabTrans:0
ShadowDepth:0
BLightTrans:1
Height:600
Width:900
c0:17 17 17
c1:34 34 34
c2:255 255 255
c3:243 119 53
c4:128 128 128
